.App-logo {
    height: 3em;
    align-self: center;
  }
  
  .Title{
    font-size: 3em;
    padding: 0 1em;
    font-family: Courier; 
    align-self: center;
    letter-spacing: 0.8em;
  }

  .App-header {
    font-family: Courier;
    position: fixed;
    display: flex;
    justify-content: flex-start;
    height: 2.5em;
    width: 100%;
    padding: 20px;
    background: rgba(80, 204, 237, 0.3);
  }
  
  .App-title {
    font-size: 1.5em;
  }